### Signal

# Ide SourceView::pop-selection

#### Declaration

    void
    pop_selection (
      IdeSourceView* self,
      gpointer user_data
    )

#### Description

Reselects a previousl selected range of text that was saved using IdeSourceView::push-selection.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly
Available since: | 3.32